Pocket Brewer V4.1 Submitted – Import Bug Fix

I had to submit an update due to a bug on the Gmail / Email import function.    If all you’re importing is Pilsdaddy it’s because a tiny piece of test code got shipped.     An unfortunate side effect of being a one man programmer, tester, blogger, updater.  The Skydrive importer works fine so please use that until 4.1 goes live!

Leave a Reply